Problema de actualización automática V.3.0.1 a 3.1

Inicio Foros WordPress Instalación / Actualización Problema de actualización automática V.3.0.1 a 3.1

Etiquetado: , ,

Este debate contiene 3 respuestas, tiene 2 mensajes y lo actualizó  almendron hace 7 años, 6 meses.

  • Autor
    Publicaciones
  • #20556

    cyberneco
    Participante

    <p>Hola a tod@s:</p>
    <p>Ante todo agradeceros el enorme trabajo que hacéis tod@s desde este foro y que ayuda tanto a novatos como yo tan incultos por esto lares.</p>
    <p>Pues veréis, resulta que hoy he ido a actualizar de forma automática mi wordpress (lo tengo instalado en un dominio). La versión actual que tengo instalada es la 3.0.1 y quiero actualizar a la 3.1 (la última que hay) en español.</p>
    <p>Bien, he hecho un backup de la BBDD en mi server y he hecho una copia íntegra del WordPress completo en una carpeta de mi PC por si las moscas.</p>
    <p>El Theme que tengo instalado actualmente es el OBSCURE V.1 modificado (para el tema de la paginación y unos cuantos icono en el head) y actualmente estamos retocando la V.2 de este mismo tema para instalarlo en cuanto podamos. La Url del autor es http://akosipau.com/</p&gt;
    <p>Los plugins instalados actualmente no tienen modificaciones, solamente las configuraciones que requieren para funcionar.</p>
    <p>El problema:</p>
    <p>Cuando hago la actualización automática de la versión actual de WordPress me sale el siguiente error:</p>
    <p>Warning: copy(C:/Inetpub/vhosts/XXXXXXXXX.XXX/httpdocs/wp-admin/includes/update-core.php) [function.copy]: failed to open stream: Permission denied in C:InetpubvhostsXXXXXXXXX.XXXhttpdocswp-adminincludesclass-wp-filesystem-direct.php on line 200</p>
    <p>Mis niveles de PHP son a penas nulos. De HTML si manejo un poco más pero tampoco para echar cohetes.</p>
    <p>He estado mirando por internet la forma de actualizar manualmente el WP pero no me ha convencido ninguna ya que son de las Versiones 2.x y como no sé si el sistema ha cambiado pues prefiero no meter la pata.</p>
    <p>Muchas gracias de nuevo y espero que me podáis ayudar.</p>
    <p>Juan Antonio
    </p>

  • #50225

    almendron
    Participante

    ¿Has cambiado los permisos de alguna carpeta? El mensaje de error hace referencia a que carece de permisos para realizar determinada acción.

  • #50231

    cyberneco
    Participante

    Pues no. No he cambiado ningun permiso desde que lo instalé. Es más, tengo permisos en todas las carpetas (incluida la raiz) de CHMOD 777 para que no tenga problemas de ningún tipo.

    Un saludo

  • #50236

    almendron
    Participante

    Por si quieres hacerlo de forma manual, aquí te dejo el enlace

    http://codex.wordpress.org/Updating_WordPress

El foro ‘Instalación / Actualización’ está cerrado y no se permiten nuevos debates ni respuestas.

Pin It on Pinterest